Subject: molecules came out of MD cell

From: "Ru-Zhen Li" <r.li|at|qmul.ac.uk>
Date: Sat, 9 Oct 2004 15:27:46 +0100

Dear CCLers,

I am doing a MD simulation, and found out that some molecules came out of the simulating cell, as I used PBC, it makes sense in the beginning that while some atoms came out of the cell, there should be the same atoms got into this cell, however, if this is the case, there should be a net flow of mass in the whole system, then how MD will handle this? because as far as I know in first principle, this is not allowed.

can any one give me some ideas how to explain this?

Thanks a lot,

Best Regards,

RZ